@charset "UTF-8";
/* CSS Document */

.cp h4{
	color:#9d0c0c;
	font-weight:bold;
	margin:5px 0 0;
}
/*----------------------------------------showArea*/
.cp .image {float:left; margin:0 10px 0 0;}
.cp .image img{ width:350px; border:1px solid #ccc;  padding:1px;  }
.cp li .date{
	text-align:left;
	padding: 0 2px;
	font-size:0.9em;
}
.cp .visitor{ text-align:right; margin:2px 0px 0; clear:both;}
.cp .evaluation{
	float:right;
	position: relative;
	overflow:hidden;
	margin:-20px 0 0;
	top:0px;
	color:#888;
	font-size:1em;
	vertical-align:middle;
}
.cp .evaluation span{ color:#c00; padding:0 2px 0;font-weight:bold; font-size:1em;vertical-align:middle;}
.cp .evaluation img{ vertical-align:middle;padding:0 0 2px;}
.cp .btn_prev{
	float:right;
	position: relative;
	overflow:hidden;
	margin:-20px 0 0;
	top:0px;	
	font-size:1em;
	vertical-align:middle;
	padding:0 0 0 11px;
	background: url(../images/icon_adv2.gif) no-repeat 0px 3px;
}
.cp .btn_prev a{color:#930;}
.cp .subnode ul{ margin:5px 0;}
.cp .subnode li{
	display:inline;
	padding:0 0 0 15px;
	border-right: 1px solid #CCCCCC;
}
.cp ul {
	margin: 5px 0 15px 0px;
}
.cp ul li{
	list-style-type: disc;
	line-height:1.80em;
}
.cp ul li li{
	list-style-type: circle;
}
.cp ul li li li{
	list-style-type: square;
}
.cp ol {margin: 5px 0 15px 35px;}
.cp ol li {
	list-style: decimal;
	line-height:1.80em;
}

.cp .contentword ul {}

.cp .contentword ul li { background-image: url(../images/more_arrow.gif); background-repeat: no-repeat; background-position: left 8px; padding-left: 10px; list-style-image: none; list-style-type: none; }



/*---------------------------------------related/download*/
.cp .related, .cp .download{
	clear:both;
	margin:20px 0 0 0;
	padding: 0 5px;
}
.cp .related h3, .cp .download h3{
	color: #666;
	font-size: 105%;
	font-weight:bold;
	padding: 0px 0 2px 30px;
	margin: 0;
	border-bottom: 5px solid #ddd;
	background: url(../images/001_22.png) no-repeat 0 0;
}
.cp .related ul, .cp .download ul{
	margin:5px 0 5px 10px;
	padding:0px;
	text-align:left;
	list-style-type:none;
}
.cp .related li, .cp .download li{
	text-align:left;
	background-image: url(../images/icon_arrow4.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 15px;
	list-style-type:none;
	border-bottom: 1px dashed #dddddd;
}
.cp .related li img, .cp .download li img{ vertical-align:middle; border:0 none; padding:0 2px; width:auto; height:auto;}
.cp .related li .date, .cp .download li .date{
	text-align:left;
	padding: 0 2px;
}
.cp .related li em, .cp .download li em{ color:#960;  font-style:normal;}

/*-------------------------------------------cp table */

.cp table, .cp .body table table{
	clear: both;
	margin: 0px 0px 5px;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
	line-height: 165%;
	border:1px solid #8ec8d7;
	border-bottom:0px;
}
.cp table caption {
	text-align: left;
}
.cp table th ,.cp .body table table th{
	padding: 5px;
	font-weight: normal;
	color: #000;
	border-bottom: 1px solid #8ec8d7;
	border-right: 1px solid #8ec8d7;
	background: #a9d0da;
}
.cp table td,.cp .body table table td{
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px solid #8ec8d7;
	border-right: 1px solid #8ec8d7;
}
.cp table td img {
z/*	width: 160px;  */
	border: 1px solid #999999;
	margin: 2px 4px 5px 0;
}
.cp table td a{ text-decoration:underline;}
.cp table tr.altrow{
	background: #FBFAEC;
}
/*------------------------------------------cpTb */
.cpTb, .cp .article .cpTb, .cp .tabpanel .cpTb{
	margin:2px 10px 10px 0px;
	padding:0px;
	width:100%;
	border-bottom: 0px;
	border-collapse:collapse;
}	
.cpTb caption{
	padding:2px;
	color: #999999;
	text-align:left;
}	
.cpTb th, .cp .article .cpTb th, .cp .tabpanel .cpTb th{
	color: #452b0e;
	font-weight: normal;
	padding:3px 5px 3px 5px;
	vertical-align:top;
	text-align:right;
	width:20%;
	border-bottom: 1px solid #cdcac6;
	border-right: 1px solid #cdcac6;
	background: #e4ddd4;
}
.cpTb td, .cp .article .cpTb td, .cp .tabpanel .cpTb td, .cp table.nonSolid td table.cpTb td{	
	line-height: 180%;
	padding:3px 5px 3px 5px;
	border-bottom: 1px solid #cdcac6;
}
.cpTb td a{
	color:#F30;
}
.cpTb td a:hover{
	color:#F30;
	text-decoration: underline;
}
.cpTb td ul{
	margin:5px 0  5px;
	list-style-type:none;
}
.cpTb td ul li{
	line-height: 20px;
	padding:0 0 0 18px;
	background-image: url(../images/icon_arrow2.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.cpTb td ol{
	margin:5px 0 0 0px;
	list-style-type:none;
	list-style-image: none;
}
.cpTb td ol li{
	margin:5px 0 0 25px;
	list-style-type: decimal;
}
.cpTb table td p {
	margin: 0px;
	padding: 0px;
}
.cpTb table h3 {
	font-size: 120%;
	margin: 0px;
	padding: 0px;
}
.cpTb table h4 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.cpTb table h5 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.cpTb table td ul li {
	margin: 0 0 0 15px;
	padding: 0;
}
.cp .contentword .info { margin: 0 0 10px; padding: 0; display: block; list-style-image: none; list-style-type: none; }
.cp .contentword .info li { margin: 0; list-style: url(none) none; color: black; background-image:none; padding: 0px; }
.cp .contentword .info li span {color: black;}
/*----------------webFun*/
.cp .contentword .webFun {
	margin: 0px 0 15px 0;	
	display: block;	
	padding:0px;	
}
.cp .contentword .webFun li { display: inline; color: #666; padding:0 0 5px 0; margin:0 0px 0 0; list-style-type: none; line-height: inherit; list-style-image: none;
background-image:none;}

.cp .webFun li img {
	width:auto;
	height:auto;
	border:0px;
	margin:0px;
	padding:0 1px 0 0;
	vertical-align:middle;
}
.cp .webFun li a{ text-decoration:underline; color:#333; }
.cp .webFun li em {
	font-style: normal;
	color: #c00;
}
.cp .webFun li.forwardFun {
	padding-left: 18px;
	background: url(../images/icon-fw.gif) no-repeat left 0px;
}
.cp .webFun li.print {
	padding-left: 16px;
	background: url(../images/icon-print.gif) no-repeat left 0px;
}
.cp .webFun li.export {
	padding-left: 20px;
	background: url(../images/icon-export.gif) no-repeat left 0px;
}
.cp .webFun li.collect {
	padding-left: 18px;
	background: url(../images/icon-collect.gif) no-repeat left 0px;
}
.cp .webFun li.backFun {
	padding-left: 18px;
	background: url(../images/icon-backFun.gif) no-repeat left 0px;
}


/* --------------------------------------------------------- 大圖內容頁 */
.cp .ImgSlide {
	clear: both;
	line-height: 140%;
	vertical-align: top;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}
.cp .ImgSlide h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 20px 8px 20px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.cp .ImgSlide img {
	border: 3px solid #bbb;
	text-align: center;
	margin-bottom: 8px;
	max-width: 536px;
	max-height:360px;
}
.cp .ImgSlide .Script p{
	font-size: .86em;
	margin: 8px 20px 6px 20px;
	padding: 0px;
	text-align: left;
}
.cp .ImgSlide p.Date {
	text-align: right;
	margin: 0px auto 0px;
	padding: 0px;
	font-size: 0.8em;
	color: #C00;
}
.cp .ImgSlide span.Script {
	font-size: .86em;
	margin: 8px 20px 6px 20px;
	padding: 0px;
	text-align: left;
}